bstyleconvert(1)

NAME
bstyleconvert - a Blackbox style conversion utility

SYNOPSIS
bstyleconvert files...

DESCRIPTION
Blackbox 0.70+ is committed to fully support the style syntax of previous versions, thus allowing older styles to be loaded and used. However, if one of your favorite styles seems 'broken', you can try this utility.

bstyleconvert reads given old Blackbox style file(s) (<= 0.65) and produces according new style file(s), appending '-new' to original filename(s).

OPTIONS
This program does not support (nor need) any options.

SEE ALSO
blackbox(1), bsetbg(1), bsetroot(1).

WEB SITES

The Blackbox Wiki site:
    http://blackboxwm.sourceforge.net/

Blackbox styles documentation
    http://blackboxwm.sourceforge.net/BlackboxDocumentation/BlackboxStyles

AUTHOR
bstyleconvert was written by Sean 'Shaleh' Perry <shaleh@debian.org> and Bradley T Hughes <bhughes at trolltech.com>.

This manual page was written by Mathieu Baeumler <mathieu.baeumler@gmail.com>, for the Debian project (but may be used by others).